MyBB Central

Full Version: Will this work
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Will this plugin work in my version of mybb, It is mybet plugin or can we get it working with my version

http://www.mybbcentral.com/thread-2765.h...ing+system

MyBB 1.6.8.
To make it compatible with MyBB 1.6.8:
  • Open up the plugin folder
  • Open up 'inc'
  • Open up 'plugins'
  • Open up the php file
  • Find:
    Code:
    "compatibility" => "14*"
  • Replace it with:
    Code:
    "compatibility" => "16*"